.editable-cell:focus {
  outline: 2px solid #4A90E2;
}

/* Small width */
.w-small {
  width: 10%;
}

/* Medium width */
.w-medium {
  width: 25%;
}

/* Large width */
.w-large {
  width: 50%;
}

/* New row status */
.table-wrap[data-new-row-status="visible"] .add-row {
  bottom: -1.5rem;
  rotate: 45deg;
}